<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.320999145508</MDI>
      <MDI key="STATISTICS_MEAN">-7.5524912597015</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.400999069214</MDI>
      <MDI key="STATISTICS_STDDEV">7.7513664300758</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
